<!DOCTYPE HTML>
<!--
	Theory by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Heroes Tower Defense</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
		<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	</head>
	<body>

		<!-- Header -->
		<header id="header">
			<div class="inner">
				<a href="index.html" class="logo">Notre Jeu</a>
				<nav id="nav">
					<a href="idee.html">Idée et conception</a>
					<a href="implementation.html">Implémentation</a>
					<a href="amelioration.html">Futures améliorations</a>
					<a href="compilation.html">Compilation</a>
					<a href="jouer.html">Commment jouer</a>
				</nav>
				<a href="#navPanel" class="navPanelToggle"><span class="fa fa-bars"></span></a>
			</div>
		</header>

		<!-- Banner -->
			<section id="banner">
				<h1>Bienvenue sur le site de Heroes Tower Defense</h1>
				<p>Un jeu gratuit, au code source libre, de type "Tower Defense game" developpé en Java FX</p>
			</section>

		<!-- One -->
			<section id="one" class="wrapper">
				<div class="inner">
					<div class="flex flex-3">
						<article>
							<header>
								<h3>L'idée</h3>
							</header>
							<p> Ceci est issue d'un projet demandé par notre école, développé un jeu, nous avions environ quinze jours et la seule contrainte était de développé ce jeu en Java avec JavaFX.</p>
							<footer>
								<a href="idee.html" class="button special">Plus sur le concept du jeu</a>
							</footer>
						</article>
						<article>
							<header>
								<h3>L'implémentation</h3>
							</header>
							<p>Explication des différentes techonologies utilisées et les raisons de leurs utilisations. Explication de différents choix algorithmiques.</p>
							<footer>
								<a href="implementation.html" class="button special">Plus sur l'implémentation</a>
							</footer>
						</article>
						<article>
							<header>
								<h3>Améliorations futures</h3>
							</header>
							<p>L'ensemble des fonctionnalitées possibles dans le futures que nous envisageons d'implémenter</p>
							<footer>
								<a href="amelioration.html" class="button special">Améliorations</a>
							</footer>
						</article>
					</div>
				</div>
			</section>

		<!-- Two -->
			<section id="two" class="wrapper style1 special">
				<div class="inner">
					<header>
						<h2>Qui sommes-nous ?</h2>
						<p>Nous sommes un groupe d'élèves de CY Tech Pau</p>
					</header>
					<div class="flex flex-5">
						<div class="box person">
							<div class="image round">
								<img src="images/pic03.jpg" width="170" height="170"  alt="Person 1" />
							</div>
							<h3>Mathieu Surman</h3>
						</div>
						<div class="box person">
							<div class="image round">
								<img src="images/pic04.jpg" width="170" height="170" alt="Person 2" />
							</div>
							<h3>Etienne Tournier</h3>
						</div>
						<div class="box person">
							<div class="image round">
								<img src="images/pic05.jpg" width="170" height="170" alt="Person 3" />
							</div>
							<h3>Jordan Rey-Jouanchicot</h3>
						</div>
						<div class="box person">
							<div class="image round">
								<img src="images/pic06.jpg" width="170" height="170" alt="Person 4" />
							</div>
							<h3>Nicolas Mah-Chak</h3>
						</div>
						<div class="box person">
							<div class="image round">
								<img src="images/pic07.jpg" width="170" height="170" alt="Person 5" />
							</div>
							<h3>Vincent Urruty</h3>
						</div>
					</div>
				</div>
			</section>

		<!-- Three -->
			<section id="three" class="wrapper special">
				<div class="inner">
					<header class="align-center">
						<h2>Informations importantes</h2>
						<p> Tout sur comment compiler le projet et sur comment jouer!</p>
					</header>
					<div class="flex flex-2">
						<article>
								<img src="images/code.png" height="200" alt="Pic 01" />
					
							<header>
								<h3>Comment compiler</h3>
							</header>
							<p>Ensemble des informations nécessaires pour compiler le jeu</p>
							<footer>
								<a href="compilation.html" class="button special">Informations sur comment compiler</a>
							</footer>
						</article>
						<article>
								<img src="images/game.png"  height="200" alt="Pic 02" />
							<header>
								<h3>Comment jouer</h3>
							</header>
							<p>Ensemble des informations nécessaires pour jouer au jeu</p>
							<footer>
								<a href="jouer.html" class="button special">Informations sur comment jouer</a>
							</footer>
						</article>
					</div>
				</div>
			</section>

		<!-- Footer -->
		<footer id="footer">
			<div class="inner">
				<div class="flex">
					<div class="copyright">
						&copy; Heroes Tower Defense. Design with <a href="https://templated.co">TEMPLATED</a>, made by Jordan Rey-Jouanchicot.
					</div>
				</div>
			</div>
		</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>